/* Header | Start */
.site_header{top:0;left:0;width:100%;position:fixed;background-color:transparent;transition:var(--transition);padding:10px 0;z-index:999}
.site_header.scrolled{background-color:var(--c_black)}
a.site_hamburgur{width:36px;height:36px;min-width:36px;display:inline-flex;align-items:center;justify-content:center;background-color:rgba(255,255,255,.1);color:var(--c_white);border-radius:5px;font-size:18px}
a.site_logo{display:flex;font-size:18px;font-weight:700;color:var(--c_white);font-family:var(--font_heading)!important;max-width:max-content;align-items:center;gap:12px}
.site_logo figure{width:36px;min-width:36px;display:inline-flex}
.site_logo figure img{width:100%}
.site_header nav{display:flex;align-items:center;justify-content:space-between;position:relative;gap:30px}
.site_action .btnn{padding-inline:32px}
.site_menu{display:inline-flex;align-items:center;margin-bottom:0!important;gap:35px}
.site_menu>li{display:inline-flex;margin-bottom:0}
.site_menu>li.relative{position:relative}
.site_menu>li>a{padding:10px;display:inline-flex;text-transform:capitalize;background-image:linear-gradient(142.89deg,#fff 18.17%,#fff 152.61%);background-clip:text;align-items:center;color:transparent;min-height:70px;gap:4px}
.site_menu>li>a:hover{background-image:linear-gradient(142.89deg,#fff 18.17%,var(--c_secondary) 152.61%)}
.site_menu>li.active>a{background-image:linear-gradient(142.89deg,var(--c_secondary) 18.17%,var(--c_secondary) 152.61%)}
.site_menu>li:has(.megaMenu_dropdown)>a::after{content:"";width:16px;height:16px;background-image:url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4.66634 6.66667L7.99967 10L11.333 6.66667" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');background-size:contain;background-position:center;background-repeat:no-repeat;display:inline-flex}
.site_menu>li:hover>a::after{background-image:url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4.66634 6.66667L7.99967 10L11.333 6.66667" stroke="url(%23paint0_linear_450_6567)" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><defs><linearGradient id="paint0_linear_450_6567" x1="7.91399" y1="10.2292" x2="5.3094" y2="3.34337" gradientUnits="userSpaceOnUse"><stop stop-color="white"/><stop offset="1" stop-color="%23DBA500"/></linearGradient></defs></svg>')}
.site_menu>li.active>a::after{background-image:url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.3337 9.33333L8.00033 6L4.66699 9.33333" stroke="%23DBA500" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>')}
.megaMenu_dropdown{left:0;top:calc(100% - 2px);width:100%;padding:24px;position:absolute;background:linear-gradient(180deg,#000 0,#1a1a1a 100%);box-shadow:0 8px 12px 0 #da003429;border:1px solid #e7e7E729;border-radius:15px;min-width:310px;display:none;align-items:flex-start;flex-wrap:wrap;gap:16px 24px}
li.relative .megaMenu_dropdown{max-width:310px}
li.active .megaMenu_dropdown{display:block}
.megaMenu_dropdown .megaMenu_item{width:100%}
.megaMenu_dropdown .megaMenu_item ul.grid{display:flex;flex-wrap:wrap;gap:14px 24px}
.megaMenu_dropdown .megaMenu_item ul.grid li{width:calc(100% / 3 - (24px * 2 / 3));margin-bottom:0!important}
.megaMenu_dropdown .megaMenu_item h2{display:flex;font-size:16px;font-weight:500;line-height:1.45;color:var(--c_white);letter-spacing:0!important;justify-content:space-between;align-items:center;margin-bottom:0}
.megaMenu_dropdown .megaMenu_item ul li{display:flex}
.megaMenu_dropdown .megaMenu_item ul li:not(:last-child){margin-bottom:14px}
.megaMenu_dropdown .megaMenu_item ul li a{display:flex;align-items:center;color:var(--c_white);width:100%;gap:2px}
/* .megaMenu_dropdown .megaMenu_item ul li a::after{content:"";width:20px;height:20px;min-width:20px;background-image:url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.33333 14.1667L12.5 10L8.33333 5.83334" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');background-repeat:no-repeat;background-position:center;background-size:cover} */
.megaMenu_dropdown .megaMenu_item ul li a figure{width:34px;height:34px;min-width:34px;display:inline-flex;align-items:center;justify-content:center;background:linear-gradient(180deg,#580013 0,#da0034 100%);border:1px solid #757575B2;border-radius:50%;margin-right:5px;padding:7px}
.megaMenu_dropdown .megaMenu_item ul li a:hover::after{background-image:url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.33333 14.1673L12.5 10.0007L8.33333 5.83398" stroke="%23FFF0B1" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>')}
.megaMenu_dropdown .megaMenu_item ul li a:hover figure{background:linear-gradient(180deg,#dba500 0,#fff0b1 100%)}
.megaMenu_dropdown .megaMenu_item ul li a:hover figure img{filter:brightness(0)}
.megaMenu_dropdown .megaMenu_item ul li a:hover{color:#fff0b1}
@media screen and (min-width:992px){
.megaMenu_dropdown .megaMenu_item h2{cursor:pointer}
.megaMenu_dropdown .megaMenu_item:hover h2{color:#fff0b1}
.megaMenu_dropdown .megaMenu_item h2::after{content:"\2b";font-weight:600;font-family:'Font Awesome 5 Free';font-size:14px;display:inline-flex}
.megaMenu_dropdown .megaMenu_item:has(h2):not(:last-child){margin-bottom:20px}
.megaMenu_dropdown .megaMenu_item:has(h2){padding-inline:20px;width:calc(100% + (20px * 2));margin-left:-20px;position:relative}
.megaMenu_dropdown .megaMenu_item h2+ul{display:none}
.megaMenu_dropdown .megaMenu_item:has(h2) ul{top:0;left:100%;padding:20px;position:absolute;background:linear-gradient(180deg,#000 0,#1a1a1a 100%);box-shadow:0 8px 12px 0 #da003429;border:1px solid #e7e7E729;border-radius:15px;min-width:310px}
.megaMenu_dropdown .megaMenu_item:has(h2):hover ul{display:block}
}
@media screen and (min-width:1400px){
.megaMenu_dropdown .megaMenu_item:has(h2){padding-inline:24px;width:calc(100% + (24px * 2));margin-left:-24px}
.megaMenu_dropdown .megaMenu_item:has(h2) ul{padding:24px}
}
@media screen and (max-width:1399.98px){
.megaMenu_dropdown{padding:20px}
.megaMenu_dropdown .megaMenu_item ul li:not(:last-child){margin-bottom:10px}
.megaMenu_dropdown .megaMenu_item ul li a figure{width:32px;height:32px;min-width:32px}
}
@media screen and (max-width:991.98px){
.site_header nav{flex-wrap:wrap;gap:0 25px}
.site_menuAside{top:0;left:0;width:100%;position:fixed;height:calc(100vh / var(--zoom-scale));background-color:var(--c_black);transition:var(--transition);transform:translateX(-100%);visibility:hidden;opacity:0;z-index:9}
.menu_active .site_menuAside{transform:translateX(0);visibility:visible;opacity:1}
a.site_menuAside_close{top:20px;right:20px;width:36px;height:36px;min-width:36px;position:absolute;display:inline-flex;align-items:center;justify-content:center;background-color:rgba(255,255,255,.1);color:var(--c_white);border-radius:5px;font-size:18px;z-index:1}
.site_menu{ display:block;padding:60px 30px 60px;overflow:auto;width:100%;height:calc(100dvh / var(--zoom-scale))}
.ios .site_menu{height:100dvh;
}
.site_menu>li{width:100%;display:flex;flex-direction:column;align-items:stretch}
.site_menu>li:not(:last-child){margin-bottom:20px}
.site_menu>li>a{width:100%;padding:5px 5px;min-height:40px}
.site_action{margin-left:auto}
.site_header{padding:20px 0}
.site_header.menu_active{background-color:var(--c_black)}
li.active .megaMenu_dropdown{display:flex}
.megaMenu_dropdown{padding:15px;position:initial;border-radius:10px;min-width:100%;max-width:100%!important;margin-top:5px;gap:40px 15px}
.megaMenu_dropdown .megaMenu_item ul li a figure{width:30px;height:30px;min-width:30px}
.megaMenu_dropdown .megaMenu_item ul li{font-size:13px}
.megaMenu_dropdown .megaMenu_item h2{font-size:15px;margin-bottom:16px}
.megaMenu_dropdown .megaMenu_item ul.grid{gap:10px 15px}
.megaMenu_dropdown .megaMenu_item ul.grid li,.megaMenu_dropdown .megaMenu_item:not(:only-child){width:calc(100% / 2 - (15px * 1 / 2))}
}
@media screen and (max-width:499.98px){
.site_header nav{gap:0 16px}
.site_action .btnn{font-size:13px;min-height:36px;padding:3px 12px 2px;gap:2px}
.site_action .btnn::after,.site_action .btnn::before{background-size:16px}
.site_action .btnn::before{margin-right:-18px}
.site_action .btnn:hover::after{margin-left:-18px}
.megaMenu_dropdown .megaMenu_item ul.grid li,.megaMenu_dropdown .megaMenu_item:not(:only-child){width:100%}
}
/* Header | End */


/* Footer | Start */
.site_footer{padding-block:45px 60px;background-color:var(--c_black);overflow:hidden}
.footer_row *{font-family:Inter,sans-serif!important}
.footer_row{display:flex;align-items:flex-start;justify-content:space-between;gap:30px}
.footer_item h6{font-size:14px;font-weight:600;color:var(--c_white);letter-spacing:-.1px;margin-bottom:16px;line-height:1.5}
.footer_item ul{margin-bottom:0}
.footer_item ul li, .footer_top .lt_s p, .footer_top .rt_s li{font-size:14px;font-weight:500;letter-spacing:-.1px;line-height:1.5;margin-bottom:0}
.footer_item ul li:not(:last-child){margin-bottom:8px}
.footer_item ul li a, .footer_top .rt_s li a{display:flex;align-items:center;color:#9098A0;gap:8px}
.footer_item ul li a:hover,.footer_top .rt_s li a:hover{color:var(--c_primary)}
.footer_top{display:flex;align-items:center;justify-content:space-between;    padding-bottom:32px;position:relative;flex-wrap:wrap;gap:30px}
.footer_top::after{content:"";position:absolute;left:50%;bottom:0;transform:translate(-50%,0);height:1px;width:100vw;background-color:#3F3F3F}
.footer_top .lt_s p{margin-top:12px}
.footer_top .lt_s p:not(.c_primary){color:#9098A0}
.footer_top .rt_s li:not(:last-child){margin-bottom: 12px;}
.footer_map{margin-block:30px;border-radius:10px;position:relative;overflow:hidden;}
/* .footer_map figure{width:100%;display:flex;aspect-ratio:1 / .21036;filter:grayscale(1);transition:var(--transition)}
.footer_map:hover figure{filter:none}
.footer_map figure img{height:100%;width:100%;object-fit:cover}
.footer_map img.pointer{width:2%;position:absolute;left:39%;top:26%;z-index:1;} */
.footer_map iframe{display:flex;border:none!important;aspect-ratio:1/.21036;filter:grayscale(1);transition:var(--transition);width:100%;height:auto}
.footer_map:hover iframe{filter:none}
@media (min-width:992px) and (max-width:1440px){
.footer_top::after{width:calc(100vw / var(--zoom-scale));}
}
@media (min-width:500px) and (max-width:768px){
.footer_top::after{width:calc(100vw / var(--zoom-scale));}
}
@media screen and (max-width:450px){
.footer_top::after{width:calc(100vw / var(--zoom-scale));}
}
@media screen and (max-width:991.98px){
.site_footer{padding-block:40px}
.site_footer::before{display:none}
.footer_row{gap:20px}
.footer_item ul li:not(:last-child){margin-bottom:6px}
.footer_item ul li,.footer_top .lt_s p,.footer_top .rt_s li{font-size:13px;}
.footer_top .lt_s p{margin-top:8px;}
.footer_top a.site_logo{margin-bottom:14px;}
.footer_top .rt_s li:not(:last-child){margin-bottom:8px;}
}
@media screen and (max-width:499.98px){
.footer_row{gap:40px 20px;flex-wrap:wrap}
.footer_item{width:calc(50% - 10px)}
.footer_map iframe{aspect-ratio:1/.7}
}
/* Footer | End */


/**** Homepage Shapes | Start ****/
.home_counter_sc,.home_cta_sc,.home_empower_sc,.home_expertise_sc,.home_fame_sc,.home_hero_sc,.home_scalable_sc,.home_services_sc,.home_tech_sc,.home_way_sc,.contact_hero_sc,.why_work_sc,.logo_watermark,.blog_feature_sc,.about_who_sc,.about_mission_sc,.blog_latest_sc,.about_weDo_sc,.about_process_sc,.has__shapeNet2{position:relative;z-index:1}
.home_expertise_sc,.home_services_sc,.home_way_sc,.wrap_about .why_work_sc,.about_weDo_sc,.about_weDo_sc,.about_process_sc{overflow:hidden}
.home_counter_sc::before,.home_cta_sc::before,.home_empower_sc::before,.home_expertise_sc::after,.home_expertise_sc::before,.home_fame_sc::before,.home_hero_sc::after,.home_hero_sc::before,.home_services_sc::before,.home_tech_sc::after,.home_tech_sc::before,.home_way_sc::before,.contact_hero_sc::before,.why_work_sc::before,.blog_feature_sc::before,.about_who_sc::before,.about_mission_sc::before,.blog_latest_sc::before,.about_weDo_sc::before,.about_process_sc::before,.has__shapeNet2::before{content:"";inset:0;width:100%;height:100%;position:absolute;background-position:top center;background-repeat:no-repeat;pointer-events:none;z-index:-1}
.home_hero_sc::before{background-image:url(../images/net_vector_01.svg)}
.home_hero_sc::after{background-image:url(../images/bg_vector_01.jpg);z-index:-2}
.home_way_sc::before{background-image:url(../images/bg_vector_02.png)}
.home_services_sc::before,.about_weDo_sc::before,.about_process_sc::before{background-image:url(../images/shape_vector_05.svg);background-position:top 20px center}
.home_counter_sc::before,.home_fame_sc::before{background-image:url(../images/shape_vector_01.svg)}
.home_counter_sc::before{background-position:center}
.home_fame_sc::before{background-position:top -100% center}
.home_empower_sc::before{background-image:url(../images/bg_vector_04.png);background-position:top -15% right}
.home_expertise_sc::after,.home_expertise_sc::before{background-image:url(../images/bg_vector_05.png);background-position:top -70% right}
.home_expertise_sc::after{transform:scaleX(-1)}
.home_tech_sc::after{background-image:url(../images/bg_vector_01.jpg)}
.home_cta_sc::before{background-image:url(../images/shape_vector_04.svg),url(../images/bg_vector_01.jpg);background-position:center bottom -85%,top center}
.home_tech_sc::before{inset:initial;left:0;bottom:0;height:586px;transform:translate(0,55%);background-image:url(../images/shape_vector_03.svg);background-position:center;background-size:cover;z-index:1}
.contact_hero_sc::before,.blog_feature_sc::before,.about_who_sc::before,.about_mission_sc::before,.has__shapeNet2::before{background-image:url(../images/net_vector_02.png)}
.why_work_sc::before,.blog_latest_sc::before{background-image:url(../images/net_vector_03.png)}
@media screen and (max-width:991.98px){
.home_cta_sc::before,.home_hero_sc::after,.home_hero_sc::before,.home_services_sc::before,.home_tech_sc::after,.contact_hero_sc::before,.why_work_sc::before,.blog_feature_sc::before,.about_who_sc::before,.about_mission_sc::before,.blog_latest_sc::before,.about_weDo_sc::before,.about_process_sc::before,.has__shapeNet2::before{background-size:250%}
.home_counter_sc::before{background-size:100%}
.home_tech_sc::before{height:300px}
}
/**** Homepage Shapes | End ****/


/* CTA Modal | Start */
.cta_modal .modal-dialog{max-width:780px}
.cta_modal .modal-body{padding-bottom:24px}
.cta_modal .cta_grid{display:flex}
.cta_modal .cta_grid .lt{width:304px;padding:20px;min-width:304px;background: linear-gradient(180deg, rgba(88, 0, 19, 0.24) 0%, rgba(218, 0, 52, 0.24) 100%);box-shadow:1px 1px 6px 0 #1f22290A,0 0 1px 0 #1f22293D;border-radius:24px}
.cta_modal .cta_grid .lt h2{margin:12px 0 24px;letter-spacing:0}
.cta_modal .cta_grid .lt ul{margin-top:24px}
.cta_modal .cta_grid .lt ul li{display:flex;align-items:flex-start;gap:10px}
.cta_modal .cta_grid .lt ul li:not(:last-child){margin-bottom:16px}
.cta_modal .cta_grid .lt ul li:before{content:"";width:20px;height:20px;min-width:20px;display:inline-flex;background:url(../images/tick_icon.svg);filter:brightness(0) invert(1);background-repeat:no-repeat;background-position:center;background-size:cover}
.cta_modal .cta_grid .rt{width:calc(100% - 304px);padding-left:24px}
.cta_modal .cta_grid .form .row .col{flex: 0 0 auto;width: 100%;}
@media screen and (max-width:991.98px){
.cta_modal .modal-dialog{max-width:650px}
.cta_modal .cta_grid .lt{width:280px;min-width:280px;padding:20px 15px;border-radius:16px}
.cta_modal .cta_grid .rt{width:calc(100% - 280px);padding-left:20px}
}
@media screen and (max-width:499.98px){
.cta_modal .cta_grid{flex-direction:column;align-items:stretch}
.cta_modal .cta_grid .lt{width:100%;min-width:100%}
.cta_modal .cta_grid .lt h2{margin:10px 0 16px}
.cta_modal .cta_grid .lt ul{margin-top:16px}
.cta_modal .cta_grid .lt ul li:not(:last-child){margin-bottom:8px}
.cta_modal .cta_grid .rt{width:100%;padding:30px 0 0}
.modal.cta_modal .btn_close{top:30px;right:30px;position:absolute}
}
/* CTA Modal | End */


/* Client Logos */
.clients_logos h2{color:#7c828d;font-weight:500;font-family:var(--font_body)!important;margin-bottom:24px;letter-spacing:1px}
.logos_list .swiper-wrapper .swiper-slide{width:auto;height:auto;display:flex;align-items:center}
.logos_list figure{display:inline-flex}
.logos_list figure img{max-height:100%}
@media screen and (min-width:992px){
.logos_list .swiper-wrapper{display:flex;align-items:center;justify-content:center;gap:50px}
}
@media screen and (max-width:991.98px){
.clients_logos h2{margin-bottom:20px;letter-spacing:.5px}
.logos_list figure{display:inline-flex;max-width:145px;max-height:35px}
}
@media screen and (max-width:499.98px){
.clients_logos h2{letter-spacing:.2px;font-size:16px}
.logos_list figure{max-width:100px;max-height:25px}
}


/* FAQ */
.home_faq_sc{position:relative;z-index:2}
.faq_box .accordion_item{border:1px solid #2a2A2ACC;border-radius:12px;overflow:hidden}
.faq_box .accordion_item:not(:last-child){margin-bottom:1.5rem}
.faq_box .accordion_item h3{font-weight:500;line-height:1.3;padding:12px 20px;font-family:var(--font_body)!important;text-transform:initial;margin-bottom:0;min-height:85px;display:flex;align-items:center;cursor:pointer;gap:15px}
.faq_box .accordion_item h3::after{content:"";width:24px;min-width:24px;height:24px;background-image:url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4.66634 6.66667L7.99967 10L11.333 6.66667" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');background-size:contain;background-position:center;background-repeat:no-repeat;transition:var(--transition);display:inline-flex;margin-left:auto}
.faq_box .accordion_item h3.active::after{transform:scaleY(-1)}
.faq_box .accordion_item h3 span{display:block}
.faq_box .accordion_item h3 span::before{content:"Q:";color:var(--c_primary);margin-right:5px}
.faq_box .accordion_item p{font-size:18px;color:#959dac}
.faq_box .accordion_item p::before{content:"A:";color:#d3d3d4;margin-right:5px}
.accordion_item_content .inner{padding:0 20px 15px}
@media screen and (max-width:991.98px){
.faq_box .accordion_item h3{--font_size:16px;min-height:70px;}
.faq_box .accordion_item p{font-size:14px}
.faq_box .accordion_item h3::after{width:20px;min-width:20px;height:20px;}
}
@media screen and (max-width:499.98px){
.faq_box .accordion_item h3{line-height:1.4}
}


/* Testimonial 01 */
.home_testimonial_sc{position:relative;z-index:1}
.home_testimonial_sc::before{content:"";top:-20%;left:50%;width:731px;height:586px;position:absolute;transform:translate(-50%,0);background-image:url(../images/bg_vector_07.png);background-size:cover;background-repeat:no-repeat;background-position:center;pointer-events:none;z-index:-1}
.testimonial_item{height:100%;text-align:center;padding:78px 64px 72px 64px;background-color:var(--c_white);box-shadow:0 32px 64px -24px #1f22291F,0 0 1px 0 #1f222929;border-radius:6px 6px 12px 12px;border-top:6px solid var(--c_primary);position:relative;overflow:hidden}
.testimonial_item::before{content:"";top:-6px;left:50%;height:38px;width:236px;position:absolute;transform:translate(-50%,0);background-image:url(../images/star_bg_shape.svg);background-size:cover;background-repeat:no-repeat;background-position:center}
.testimonial_item .stars{top:0;left:50%;position:absolute;display:flex;align-items:center;justify-content:center;transform:translate(-50%,0);padding-bottom:6px;height:32px;gap:6px}
.testimonial_item .stars svg{font-size:16px;color:var(--c_white)}
.testimonial_item .item_content{margin-bottom:32px}
.testimonial_item .item_content p{font-size:24px}
.testimonial_item .testimonial_author figure{width:42px;height:42px;border-radius:50%;margin-inline:auto;margin-bottom:16px;overflow:hidden}
.testimonial_item .testimonial_author figure img{width:100%;height:100%;object-fit:cover}
.testimonial_item .testimonial_author h3{font-size:18px;font-weight:500;font-family:var(--font_body);margin-bottom:8px;line-height:1.4;color:#2d3139}
.testimonial_item .testimonial_author p{color:#676d79}
.testimonial_item .testimonial_author p span{color:var(--c_primary)}
.testimonial_slider{margin-inline:auto;max-width:calc(1075px + 60px);padding:0 30px}
.testimonial_slider .swiper-slide{height:auto}
.testimonial_slider .swiper-pagination{left:0;width:100%;bottom:30px!important;position:absolute;margin-top:0}
@media screen and (max-width:991.98px){
.testimonial_item{padding:65px 50px 60px 50px}
.home_testimonial_sc::before{top:-120px;width:500px;height:500px}
.testimonial_item .item_content p{font-size:18px}
.testimonial_slider .swiper-pagination{bottom:20px!important}
}
@media screen and (max-width:499.98px){
.testimonial_item{padding:65px 20px 50px 20px}
.testimonial_slider{padding:0 0 80px 0}
.testimonial_item .item_content p{font-size:16px}
.testimonial_item .testimonial_author h3{margin-bottom:5px}
.testimonial_slider .swiper-pagination{bottom:100px!important}
}


/* Testimonial 02 */
.testimonial_sc_02,.testimonial_sc_02 .s_head h2 span{position:relative}
.testimonial_sc_02::after,.testimonial_sc_02::before{content:"";width:283px;height:130px;position:absolute;background-color:#da0034B2;pointer-events:none;filter:blur(90px);border-radius:50%;z-index:-1}
.testimonial_sc_02::before{top:0;left:0;transform:translate(-45%,-70%)}
.testimonial_sc_02::after{bottom:0;right:0;transform:translate(45%,50%)}
.testimonial_sc_02 .s_head h2 span::before{content:"";top:-50%;right:-60%;width:163px;height:163px;position:absolute;background:url(../images/shape_vector_07.svg);background-repeat:no-repeat;background-position:center;background-size:contain;pointer-events:none;z-index:-1}
.testimonial_slider_02 .swiper_action{padding:4px 0 18px;margin-top:-4px}
.testimonial_slider_02 .swiper-slide{height:auto!important}
.testimonial_item_02{height:100%;padding:20px;display:flex;align-items:stretch;flex-direction:column;border:1px solid #e7e7E726;background:linear-gradient(180deg,rgba(255,255,255,.08) 0,rgba(255,255,255,.02) 100%);border-radius:24px;gap:24px}
.testimonial_item_02::before{content:"";width:100%;height:30px;display:inline-flex;background-image:url(../images/quote_icon.svg);background-position:left center;background-repeat:no-repeat;background-size:30px}
.testimonial_item_02>p{margin-bottom:0;line-height:1.75}
.testimonial_item_02 .testimonial_author{display:flex;align-items:center;border-top:1px solid #e7e7E726;padding-top:16px;margin-top:auto;gap:12px}
.testimonial_item_02 .testimonial_author figure{width:64px;height:64px;border-radius:50%;display:inline-flex;overflow:hidden}
.testimonial_item_02 .testimonial_author figure img{width:100%;height:100%;object-fit:cover;object-position:center}
.testimonial_item_02 .testimonial_author p{display:flex;flex-direction:column;align-items:stretch;font-size:14px;gap:2px}
.testimonial_item_02 .testimonial_author p strong{color:var(--c_white);font-weight:500}
.testimonial_item_02 .testimonial_author p span{color:#fffFFFA6}
.testimonial_item_02>figure{display:flex;align-items:center;justify-content:flex-start;height:54px}
.testimonial_item_02>figure{max-height:100%}
.testimonial_slider_02 .swiper-pagination.v2 .swiper-pagination-bullet{background-color:#dba5005E}
.testimonial_slider_02 .swiper-pagination.v2 .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#dba500}
@media screen and (max-width:991.98px){
.testimonial_sc_02 .s_head h2 span::before{display:none}
.testimonial_item_02{border-radius:20px;gap:20px}
}
@media screen and (max-width:499.98px){
.testimonial_item_02{border-radius:15px}
}


/* Logo Watermark */
.logo_watermark{height:420px;display:flex;align-items:center;justify-content:center;transform:rotate(-5.19deg);transform-origin:center;margin-block:-25px 5px;overflow:hidden;z-index:1}
.logo_watermark::before{content:"";top:50%;left:50%;width:100%;height:100%;position:absolute;transform:translate(-50%,-50%);background-image:url('../images/bg_vector_08.png');background-repeat:no-repeat;background-position:center;pointer-events:none;z-index:-1}
.logo_watermark span{line-height:1;font-weight:700;text-align:center;white-space:nowrap;color:var(--c_white);font-size:calc(12.5vw / var(--zoom-scale));font-family:var(--font_heading)!important;letter-spacing:-2%!important;display:block;opacity:.08}
.ios .logo_watermark span{font-size:calc(10vw / var(--zoom-scale))}
@media screen and (max-width:991.98px){
.logo_watermark{height:250px;margin-block:-80px 5px}
.logo_watermark::before{background-size:150%}
}
@media screen and (max-width:499.98px){
.ios .logo_watermark span,.logo_watermark span{white-space:normal;font-size:calc(15vw / var(--zoom-scale))}
.logo_watermark::before{background-size:250%}
}


/* Portlofio 01 */
.portfolio_01_nav{margin-bottom:24px}
.portfolio_01_nav .swiper-wrapper{justify-content:center}
.portfolio_01_nav .swiper-slide{width:auto}
.portfolio_01_nav .swiper-slide p{color:#bdbdbd;min-height:40px;display:inline-flex;align-items:center;justify-content:center;letter-spacing:.2px;position:relative;padding:5px 16px;margin-bottom:0;cursor:pointer}
.portfolio_01_nav .swiper-slide.swiper-slide-thumb-active p{color:transparent!important;-webkit-background-clip:text!important;-webkit-text-fill-color:transparent;background:linear-gradient(142.89deg,#da0034 18.17%,#580013 152.61%)}
.portfolio_01_nav .swiper-slide.swiper-slide-thumb-active p::before{content:"";left:0;bottom:0;width:100%;height:1px;position:absolute;background:linear-gradient(142.89deg,#da0034 18.17%,#580013 152.61%)}
.swiper.portfolio_01_main{padding-right:15px}
.portfolio_01_main .swiper-slide{width:100%;max-width:1100px;height:auto!important}
.portfolio_01_main_item{height:100%;display:flex;border:1px solid transparent;background:linear-gradient(#000,#000) padding-box,linear-gradient(0deg,#2a2a2a,#757575) border-box;box-shadow:1px 1px 6px 0 #1f22290A,0 0 1px 0 #1f22293D;transition:var(--transition);border-radius:24px;min-height:374px;overflow:hidden}
.portfolio_01_main_item .lt{width:59%;padding:20px 32px 20px 20px;align-self:center}
.portfolio_01_main_item .lt h3{margin-bottom:20px}
.portfolio_01_main_item .lt>p{color:#bdbdbd}
.portfolio_01_main_item .lt ul{display:flex;flex-wrap:wrap;border-top:1px solid #333232;margin-block:24px 42px;padding-top:24px;gap:50px}
.portfolio_01_main_item .lt ul li{font-size:14px;margin-bottom:0;text-align:center}
.portfolio_01_main_item .lt ul li strong{font-size:24px;font-weight:700;font-family:var(--font_heading);margin-bottom:8px;line-height:1.2;display:block}
.portfolio_01_main_item .lt ul li span{display:block}
.portfolio_01_main_item .rt{width:41%}
.portfolio_01_main_item .rt figure{width:100%;height:100%;position:relative;display:flex}
.portfolio_01_main_item .rt figure img{inset:0;width:100%;height:100%;position:absolute;object-fit:cover;z-index:1}
.portfolio_01_main_item .lt .btn_flex{margin-top:0}
@media screen and (max-width:991.98px){
.swiper.portfolio_01_main{padding-right:0}
.portfolio_01_main_item{border-radius:20px;min-height:355px}
.portfolio_01_main_item .lt h3{margin-bottom:15px}
.portfolio_01_main_item .lt ul{margin-block:24px 32px;gap:40px}
.portfolio_01_main_item .lt ul li strong{font-size:22px;margin-bottom:6px}
}
@media screen and (max-width:499.98px){
.portfolio_01_main_item{border-radius:15px;flex-wrap:wrap}
.portfolio_01_nav .swiper-wrapper{justify-content:flex-start}
.portfolio_01_main_item .lt{width:100%;padding:20px 20px 30px}
.portfolio_01_main_item .rt{width:100%}
.portfolio_01_main_item .rt figure{aspect-ratio:1/0.6;height:auto}
.portfolio_01_main_item .rt figure img{position:initial}
}